Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 09:43:52 +0000 (UTC)

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hello           01:33 PM, 21st Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           01:33 PM, 21st Mar                     User                    I want to track my order           01:33 PM, 21st Mar                     User                             01:33 PM, 21st Mar                     User                    Where is it now?           01:34 PM, 21st Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:35 PM, 21st Mar                     User                    Ok           01:35 PM, 21st Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           01:35 PM, 21st Mar                   Hilah                   Is this the correct phone number 966502948758 ?           01:35 PM, 21st Mar                     User                    Yes           01:36 PM, 21st Mar                     User                    correct           01:36 PM, 21st Mar                   Hilah                   could you share your Email           01:36 PM, 21st Mar                     User                    [email-masked]           01:36 PM, 21st Mar                   Hilah                   thank you           01:36 PM, 21st Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           01:37 PM, 21st Mar                   Hilah                   I will file a complaint with the shipping company so that your order will be delivered as soon as possible           01:37 PM, 21st Mar                   Hilah                   will keep you updated regarding the order via           01:37 PM, 21st Mar                   Hilah                   [email-masked]           01:37 PM, 21st Mar                     User                    when I expect the delivery           01:37 PM, 21st Mar                     User                    any idea           01:37 PM, 21st Mar                     User                    as this is the gift           01:37 PM, 21st Mar                     User                    please           01:37 PM, 21st Mar                     User                    I want my delivery today or tomorrow           01:38 PM, 21st Mar                     User                    I don’t have time           01:39 PM, 21st Mar                   Hilah                   I will file the complaint now, and your order will be delivered as soon as possible           01:39 PM, 21st Mar                     User                    ok           01:39 PM, 21st Mar                     User                    if today and tomorrow not deliver then I will cancel it           01:39 PM, 21st Mar                     User                    I need it on urgent basis           01:40 PM, 21st Mar                   Hilah                   we will make sure that your order will be delivered as soon as           01:42 PM, 21st Mar                   Hilah                   Do you have any other inquiries that we can help with?           01:42 PM, 21st Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:43 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5902656